In the documentation for Identity Manager, in the FAQ it says that IM will
only run on Open Enterprise Server, but when I go into the prerequisites for
the software it says that it will run on Netware 6.5 with latest service
pack.
Which is it?

Thanks
Teresa